Skip to main content
`Ctrl`+`K`

# PlanarEmbedding.remove_edge

PlanarEmbedding.remove_edge(u, v)

  Remove the edge between u and v.

  Parameters:
    u, v nodes
    Remove the half-edges (u, v) and (v, u) and update the
    edge ordering around the removed edge.
  Raises:
    NetworkXError
    If there is not an edge between u and v.

  See also

  `remove_edges_from`

    remove a collection of edges